Bug 1260088 - [RFE] Setup option in gnome-panel
[RFE] Setup option in gnome-panel
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ibus-typing-booster (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mike FABIAN
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-04 08:04 EDT by Pravin Satpute
Modified: 2016-01-08 21:21 EST (History)
3 users (show)

See Also:
Fixed In Version: ibus-typing-booster-1.2.13-1.fc23 ibus-typing-booster-1.2.14-2.fc23 ibus-typing-booster-1.3.0-3.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-08 21:21:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pravin Satpute 2015-09-04 08:04:52 EDT
Description of problem:
I see m17n-lib providing Setup for m17n map in gnome-panel itself. i.e. by clicking on ibus keyboard layout indicator place.  

Version-Release number of selected component (if applicable):
ibus-typing-booster-1.2.12-1.fc23.noarch

How reproducible:
Everytime

Steps to Reproduce:
1. Select any hunspell IME.
2. See setup optins, one need to open gnome-control-center- Regional Language -> Input souce.
3.

Actual results:
Setup option is not that easily available.

Expected results:
It should be handy. i.e. user should able to get it just by clicking on IME indicator on gnome-panel.

Additional info:
m17n-lib provide it. Dunno if this is feasible for ibus-typing-booster
Comment 1 Mike FABIAN 2015-09-05 04:51:09 EDT
Yes, it is possible. ibus-table has it as well. It is on my todo list for
a long time already.
Comment 2 Fedora Update System 2015-09-23 10:33:48 EDT
ibus-typing-booster-1.2.13-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16510
Comment 3 Fedora Update System 2015-09-23 10:40:21 EDT
ibus-typing-booster-1.2.13-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16511
Comment 4 Fedora Update System 2015-09-23 10:46:04 EDT
ibus-typing-booster-1.2.13-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16513
Comment 5 Fedora Update System 2015-09-23 23:31:59 EDT
ibus-typing-booster-1.2.13-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-typing-booster'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16513
Comment 6 Fedora Update System 2015-09-24 05:53:20 EDT
ibus-typing-booster-1.2.13-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-typing-booster'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16510
Comment 7 Fedora Update System 2015-09-25 17:21:23 EDT
ibus-typing-booster-1.2.13-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-typing-booster'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16511
Comment 8 Fedora Update System 2015-10-01 12:04:05 EDT
ibus-typing-booster-1.2.13-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-10-11 16:04:05 EDT
ibus-typing-booster-1.2.14-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-39164b1d67
Comment 10 Fedora Update System 2015-10-11 16:05:39 EDT
ibus-typing-booster-1.2.14-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c36b106343
Comment 11 Fedora Update System 2015-10-11 16:06:11 EDT
ibus-typing-booster-1.2.14-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a052e46799
Comment 12 Fedora Update System 2015-10-12 02:25:16 EDT
ibus-typing-booster-1.2.14-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-typing-booster'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a052e46799
Comment 13 Fedora Update System 2015-10-12 09:48:18 EDT
ibus-typing-booster-1.2.14-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ece05dce9b
Comment 14 Fedora Update System 2015-10-12 19:50:56 EDT
ibus-typing-booster-1.2.14-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-typing-booster'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ece05dce9b
Comment 15 Fedora Update System 2015-10-13 14:21:23 EDT
ibus-typing-booster-1.2.14-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-typing-booster'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-39164b1d67
Comment 16 Fedora Update System 2015-10-13 14:21:45 EDT
ibus-typing-booster-1.2.14-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-typing-booster'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c36b106343
Comment 17 Fedora Update System 2015-10-31 22:40:05 EDT
ibus-typing-booster-1.2.14-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2015-11-02 22:21:25 EST
ibus-typing-booster-1.2.15-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2c65f7392a
Comment 19 Fedora Update System 2015-11-02 22:22:29 EST
ibus-typing-booster-1.2.15-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ccb91a63a8
Comment 20 Fedora Update System 2015-11-03 13:21:40 EST
ibus-typing-booster-1.2.15-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-typing-booster'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2c65f7392a
Comment 21 Fedora Update System 2015-11-03 13:57:26 EST
ibus-typing-booster-1.2.15-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-typing-booster'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ccb91a63a8
Comment 22 Fedora Update System 2015-12-17 07:26:15 EST
ibus-typing-booster-1.3.0-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-10ffd394ce
Comment 23 Fedora Update System 2015-12-18 06:27:13 EST
ibus-typing-booster-1.3.0-3.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-typing-booster'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-10ffd394ce
Comment 24 Fedora Update System 2016-01-08 21:21:05 EST
ibus-typing-booster-1.3.0-3.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.